div#c311 table td, div#c312 table td, div#c322 table td, div#c323 table td, div#c325 table td, div#c327 table td, div#c328 table td, div#c330 table td  {
    padding: 9px 0;
	padding-right: 8px;
}
div#c311 table th, div#c312 table th, div#c322 table th, div#c323 table th, div#c325 table th, div#c327 table th, div#c328 table th, div#c330 table th {
    border-bottom: 2px solid #5b5b5b;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px;
    text-decoration: none;
	padding-right: 8px;
}
div#c311 table, div#c312 table, div#c322 table, div#c323 table,div#c325 table, div#c327 table, div#c328 table, div#c330 table {
    width: 100%;
}


div#c322 table td, div#c323 table td, div#c325 table td, div#c327 table td, div#c328 table td, div#c330 table td {
    font-size: 12px;
}
div#c322 table th, div#c323 table th, iv#c325 table th, div#c327 table th, iv#c328 table th, div#c330 table th {
	font-size: 13px;
	vertical-align: top;
}